.u-section-1 .u-sheet-1 {
  min-height: 756px;
}

.u-section-1 .u-image-1 {
  width: 900px;
  height: 469px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1.25rem;
  margin: 45px auto 0 250px;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  font-size: 1.25rem;
  margin: -32px 256px 45px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: 468px;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
    margin-left: 50px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 56px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 374px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 281px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 177px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1010px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 16px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 934px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 934px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 846px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 770px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 770px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 176px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}